<?

//include_once 'sys/inc/mp3.php';
//include_once 'sys/inc/zip.php';
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
$show_all=true; // show all
include_once 'sys/inc/user.php';
only_unreg();
$set['title']='Zmobi.In Community';
include_once 'sys/inc/thead.php';
title();


if (isset($_GET['pass']) && $_GET['pass']='ok')
msg('Password sent to you by E-mail');
//aut();
echo "<div class='menu_razd'>";
echo"<center><img src='logo.png'></center>";
echo "</div>\n";
if ($set['guest_select']=='1')msg("Welcome To The Greatest Mobile Chat Community");

echo"<marquee behavior='left'><img src='bats.gif'></marquee>";
echo "<div class='menu_razd'>";
include_once'fblike.php';
echo "</div>\n";
echo "<div class='rekl'>";
echo "<center><b><font color='white'>Hurry Up Lets See What They Are Doing Inside</font></b></center>";
echo "</div>\n";
include_once"ucweb.php";
echo "<div class='menu_razd'>";
echo "<img src='rekl.png'> <a href='http://122.170.122.214.proxytea.appspot.com/www.zmobi.in'><b>Airtel User Free Chatting </b></a>(Server 1)<br />\n";
echo "</div>\n";
include_once'adzmedia.php';
echo "<div class='title'>";
echo "<center><b><font color='white'>First Time Here What Your Thinking Now ?? Feel Free Itz Free</font></b></center>";
echo "<a href='/reg.php'><marquee behavior='alternate'><img src='reg.gif'></marquee></a><br />\n";
echo "</div>\n";


if ((!isset($_SESSION['refer']) || $_SESSION['refer']==NULL)
&& isset($_SERVER['HTTP_REFERER']) && $_SERVER['HTTP_REFERER']!=NULL &&
!ereg('mail\.php',$_SERVER['HTTP_REFERER']))
$_SESSION['refer']=str_replace('&','&amp;',ereg_replace('^http://[^/]*/','/', $_SERVER['HTTP_REFERER']));

echo "<form method='post' action='/?$passgen'>\n";
echo "<b>Nickname</b>:<br /><input type='text' name='nick' maxlength='32' /><br />\n";
echo "<b>Password</b> (<a href='/pass.php'>Lost</a>):<br /><input type='password' name='pass' maxlength='32' /><br />\n";
echo "<label><input type='checkbox' name='aut_save' value='1' /> Remember me<br /></label>\n";
echo "<input type='submit' value='Sign In' />\n";
echo "</form><br />\n";
include_once'counter.php';
echo "<div class='menu_razd'>";
echo "<center><b>";
echo "Total Hits : ";
echo $hits;
echo "</b></center>";
echo "</div>\n";
echo "<div class='foot'>\n";
echo "<img src='rekl.png'> <a href='/pass.php'><b>Forgett Password</b></a><br />\n";
echo "<hr>";
echo "<img src='rekl.png'> <a href='/reg.php'><b>Register Your Account</b></a><br />\n";
echo "<hr>";
echo "</div>\n";
include_once 'sys/inc/tfoot.php';
?>